### Hierarchy

- IHorizontalPositionOptions

## Index

### Properties

- align
- offset
- relative

## Properties

### Optional align

align: HorizontalPositionAlign

- Defined in file/drawing/floating/floating-position.ts:44

### Optional offset

offset: undefined | number

- Defined in file/drawing/floating/floating-position.ts:45

### Optional relative

relative: HorizontalPositionRelativeFrom

- Defined in file/drawing/floating/floating-position.ts:43

Generated using TypeDoc